<?xml version="1.0" encoding="utf-8"?>
<component size="837,157" extention="Button">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="emjhi" fileName="img/tc_btn_watchad.png" xy="0,0"/>
    <text id="n5_irrg" name="text_gold" xy="213,17" size="410,104" fontSize="70" color="#004988" align="center" vAlign="middle" autoSize="shrink" shadowColor="#a5daff" shadowOffset="1,3" text="$ 100"/>
  </displayList>
  <Button/>
</component>